Security

This chapter provides information about how to protect your computer from theft and unauthorized use. It also provides information about backing up data to protect it from loss.


Back up data

Hard disks are reliable data storage devices. However, you should protect yourself against accidental data loss or the unlikely event of a hard disk malfunction by backing up your important files regularly.

To back up data:

  1. To start the backup application, click this button:
    2. .

  2. Make sure that the Create a new backup job button is marked.

  3. Click OK. The Backup Wizard will guide you through backing up some or all of the files on your hard disk.

Related topic

Use ConfigSafe


Use and change passwords

You can make sure only authorized individuals may work on your computer.

Establishing different kinds of passwords, requires that prospective users know the proper passwords prior to accessing your computer or data.


Power-on passwords

You can set a power-on password to help protect your ThinkPad computer against access by unauthorized users.

If you set a power-on password, the password prompt appears on the screen whenever you turn on the computer. You must enter the correct password to start using the computer.

To set a power-on password:

Note: If you forget your power-on password, you cannot reset it. You must take the computer to an IBM reseller or a marketing representative to have the password canceled.

  1. Print these instructions. To set the power-on password, you must turn your computer off and then on again.

  2. Save all open files and exit all applications.

  3. Click Start-->Shut Down-->Shutdown. Turn your computer off and then restart it.

  4. As soon as the IBM ThinkPad opening screen appears, press F1. After several seconds, the BIOS Setup Utility screen opens.

  5. Using the cursor directional keys to move down the menu, select Password.

  6. Select Power-on Password.

  7. Choose your power-on password, which can be from one to seven characters in any combination. Type it within the brackets on the Enter New Password field.

  8. Press the Enter key once to move to the next line. Retype the password you just entered, to verify it.

  9. Commit your password to memory.

    10. Note: You might want to note your power-on password in a safe place. Otherwise, if you forget it, you have to take your computer to an IBM reseller or a marketing representative to have the password canceled.

  10. Press F10 to save the password and exit.

  11. Select Yes in the Setup Confirmation window.

Changing or removing the power-on password

To change or remove the power-on password, follow steps 1 through 7. Enter your current password. To change the password, type a new password in the Enter New Password field and then retype it to verify it. To remove the password, follow steps 1 through 7. Type your current password. When the Enter New Password field opens, leave it blank and press Enter twice.


Screen saver passwords

You can set a screen saver password. Once the screen saver has started, only those who know the password can exit the screen saver and resume operating the computer.

Note: The screen saver password does not thoroughly protect your computer from unauthorized users. An unauthorized user could turn the computer off and then on to restart Windows without knowing your screen saver password.

Use this password in conjunction with the power-on password to limit access to your computer and files.

To set a screen saver password:

  1. To open Display Properties, click this button:
    2. .

    Another way to open Display Properties is to click Start-->Settings-->Control Panel-->Display.

  2. Click the Screen Saver tab.

  3. Click the list arrow in the Screen Saver box. A selection of screen savers is presented. Click one, and then click Preview to see your selection.

  4. Click the up arrow or the down arrow for Wait to increase or decrease the number of minutes of inactivity after which the screen saver will start.

  5. Mark the Password protected check box.

  6. Click Change, and then type the password you want to use to exit the screen saver. Press Tab.

  7. Confirm the new password by retyping it; then click OK two times.

  8. Click Apply, and then click OK.

The next time the screen saver appears, press a key or move the TrackPoint. You will be prompted to type your password to resume working in Windows.

Changing or removing the screen saver password

  1. Click this button to open Display Properties:

  2. Click Change in the Screen Saver box. Type the new password. To remove the screen saver password, leave the new password fields blank, and then click OK --> OK.
  3. Click Apply.


Hard-disk passwords

Two types of hard-disk password help protect the information stored on the hard disk.

  • User hard-disk password

  • Master hard-disk password, which requires a user password

When a user hard-disk password is set, but no master hard-disk password is set, no one can get access to files and applications on the hard disk without first typing that password.

The master password can be set and used only by a system administrator. Like a master key, it enables the administrator to get access to any hard drive in a system. The administrator sets the master password, and no one else knows it. Then the administrator sets a user password for each computer in the network, and tells each user the password for his or her computer. The user can then change the user password as desired; the administrator can still get access by using the master password.

If the user hard-disk password is different from the power-on password, a preset timer or an incoming call will not cause the computer to resume operation. To use the unattended resume function with a hard-disk password, set the same password for both the power-on password and the user hard-disk password.

Attention: If you forget your hard-disk password, there is no way to reset your password or recover data from the hard disk. You must take your computer to an IBM reseller or marketing representative to replace the hard-disk drive. A fee will be charged for parts and service.

To set a hard-disk password:

  1. Print these instructions. To set a hard-disk password, you must turn your computer off and then on again.
  2. Save all open files and exit all applications.
  3. Click Start-->Shut Down-->Shutdown. When the computer turns off, turn it on again. (If you choose Restart, you cannot enter the BIOS Setup Utility program.)
  4. As soon as the IBM ThinkPad opening screen appears, press F1. After several seconds, the BIOS Setup Utility screen opens.
  5. Select Password, using the cursor directional keys to move down the menu.
  6. Select Hard Disk x Password, where x is the letter of the hard-disk drive for which you want to set a password.
  7. A password window opens. You are prompted to select User only or Master + User. Select User if you want to set only one hard-disk password. If you are an administrator or a supervisor, you can select Master + User to set two passwords. (The user can change the user password later.)
  8. If you select Master + User, go to step 11.
  9. If you select User only, a new-password window opens. Choose a user hard-disk password, which can be from one to seven characters in any combination. Type it in the Enter New Password field.
  10. Press the down arrow key once to move to the next line. Retype the password you just entered, to verify it. Go to step 17 to complete the procedure.
  11. If you select Master + User, a message window opens and prompts you to set up a user hard-disk password first. Select Continue.
  12. The user password window opens. Choose the user password you want, which can be from one to seven characters in any combination. Type it in the Enter New Password field.
  13. Press the Enter key once to move to the next line. Retype the password you just entered, to verify it.
  14. A message window opens and prompts you to set the master hard-disk password. Select Continue.
  15. A new master hard-disk window opens. Choose the master hard-disk password you want, which can be from one to seven characters in any combination. Type it in the Enter New Password field.
  16. Press the Enter key once to move to the next line. Retype the password you just entered, to verify it.
  17. Commit any password to memory.

    18. Note: You might want to note your passwords and keep them in a secure place. If you forget the user-only password, or both user and master passwords, you will not be able to use your hard disk or computer until the hard disk is replaced. You will also lose all files and data saved on the hard disk.

  18. Press F10 to save and exit. Select Yes in the Setup Confirmation window.

The next time you turn on your computer, you will have to type the user or master hard-disk password in order to start your computer and get access to your operating system.

Changing or removing the User only hard-disk password

To change a user-only hard-disk password, follow these steps:

  1. Follow steps 1 through 7 above, typing your password to get access to the BIOS Setup Utility program.
  2. Select the User only option.
  3. In the Enter New Password field, type the new password; then retype it to verify.

To remove the User hard-disk password, follow steps 1 and 2 above. Then:

  1. Leave the Enter New Password field blank.
  2. Press Enter twice.

Changing or removing the User + Master hard-disk passwords

  1. Print these instructions. To set the power-on password, you must turn your computer off and then on again.

  2. Save all open files and exit all applications.

  3. Click Start-->Shut Down-->Shutdown. When the computer turns off, turn it on again. (If you choose Restart, you cannot enter the BIOS Setup Utility program.)

  4. When the IBM ThinkPad opening screen opens, press F1. After several seconds the BIOS Setup Utility screen opens.

  5. Select Password, using the cursor directional keys to move down the menu.

  6. Select Hard Disk x Password, where x is the letter of the hard-disk drive for which you want to set a password.

  7. A password window opens. You are prompted to select User HDP or Master HDP.
  8. If you choose User HDP, do one of the following:
    • To change the password, type the current user hard-disk password. Then type the new password, and retype it to verify it.
    • To delete the password, type the current master hard-disk password, and then press Enter twice. Both user and master passwords will be removed.
  9. If you choose Master HDP, do one of the following:
    • To change the password, type the current master hard-disk password. Then type the new password, and retype it to verify it.
    • To delete the password, type the current master hard-disk password, and then press Enter twice. Both user and master passwords will be removed.


Windows password

When you start your ThinkPad computer and the Windows operating system opens, Windows requires you to enter a user ID and a password.

To set a Windows password:

  1. To start the Passwords utility, click this button:
    2. (Another way to start the Passwords utility: Click Start-->Settings-->Control Panel-->Users.)

  2. Click New User.

  3. Click Next, and then type a name in the User name field. Click Next.

  4. Type a password; then retype the password you just typed to confirm your entry. Click Next.

  5. Follow the instructions to finish setting the user ID and password.

  6. Click Finish. Click Close.

Changing or removing the Windows password

  1. Click this button:

  2. Click Set Password, and follow the on-screen instructions.
    3. To remove a password and not replace it, type the old password, leave the new password fields blank; then click OK --> OK.


Supervisor password

The supervisor password protects the system information stored in the BIOS Setup Utility so that without knowing the password, nobody can change the configuration of the computer.

Attention: If you forget your supervisor password, there is no way to reset it. You must take your computer to an IBM reseller or marketing representative to replace the system board. A fee will be charged for parts and service.

To establish a supervisor password:

  1. Print these instructions. To set a supervisor password, you must turn your computer off and then on again.
  2. Save all open files, and exit all applications.
  3. Click Start-->Shut Down-->Shutdown. When the computer turns off, turn it on again. (Otherwise, you will be unable to get access to the BIOS Setup Utility program.)
  4. When the IBM ThinkPad opening screen opens, press F1. After several seconds the BIOS Utility screen opens.
  5. Select Password by using the cursor directional keys to move down the menu.
  6. Select Supervisor Password.
  7. A window opens that prompts you to enter a new password.
  8. Choose your supervisor password; it can be from one to seven characters in any combination. Type it in the Enter New Password field; then press Enter.
  9. Press the Enter key to move to the next line. Retype the password you just entered, to verify it.
  10. Commit your password to memory.

    11. Attention: You might want to note your password and keep it in a safe place. If you forget your supervisor password, there is no way to reset your password. You must take your computer to an IBM reseller or marketing representative to replace the system board. A fee will be charged for parts and service.

  11. Press F10 to save and exit.
  12. Select Yes in the Setup Confirmation window.

The next time you open the BIOS Setup Utility program, you will be prompted to type your password to proceed.

Changing or removing the supervisor password

To change or remove the supervisor password, do steps 1 to 6 from the procedure above. Then, to change the password, do the following:

  1. Type a new password, and press Enter.
  2. Type the new password again, to verify it. Press Enter again.

To remove the password, do the following:

  1. Leave the password field blank, and press Enter.
  2. Press Enter again.


Network password

If you work on a local area network (LAN) with your ThinkPad computer, your LAN administrator may have set passwords to restrict access to various parts of the network.

If you are authorized to access restricted areas of your LAN, you will need to establish network passwords in Windows.

To establish your network password in Windows:

  1. To access Passwords Properties, click this button:
    2. .
  2. Click Change Other Passwords.
  3. Click the password you want to change; then click Change.
  4. Type the old password. Press Enter.
  5. Type the new password. Press Tab.
  6. Retype the new password to verify it.
  7. Click OK.

Changing and removing network passwords

  1. To change or remove network passwords, follow steps 1 through 4 above.
  2. Leave the field for the new password blank, and press Tab.
  3. Leave the verification field blank.
  4. Click OK.


Passwords and standby mode

If you have set passwords and you put your computer into standby mode by pressing Fn + F4, the procedure for resuming operation is as follows:.

Press the Fn key, you will be prompted to type your password. You must enter a power-on password or a supervisor password (if one is set).

If any hard disk has a hard-disk password, it is unlocked automatically when you resume operation.

If you use a hard-disk password with a hard disk in a docking station, follow these procedures to ensure smooth docking and undocking.

If you dock your computer to the docking station while the computer is running, make sure that it is in standby mode. (Press Fn + F4 to put it in standby.)

To resume operation, press the Fn key and type the passwords as you are prompted.

Note: If your computer is running, do not attach it to a docking station without first putting it in standby mode. If you do, you will be unable to access the password-protected hard disk in the docking station.


Use an Asset ID RF adapter

The Asset ID RF adapter, available as an option, contains Asset ID technology, which you can think of as the next generation of bar code technology. This option enables communication between the ThinkPad computer and an industry-standard radio-frequency hand-held device (hereafter called reader in this manual).

The option is for better management, deployment, and security of your ThinkPad computer inventory. After this option is installed in your computer, the following information can be recognized with a reader:

Serial numbers:

  • System board

  • System unit

Configuration information:

  • UUID

  • MAC address

  • CPU data

  • DIMM data

  • Diskette drive data

  • IDE device data

  • PCI device data

  • ISA PnP device data

  • LCD panel data

  • Docking station data

A reader can also recognize the following user information after it has been set in your computer:

  • User name

  • Telephone number

  • Machine lease data

This option can also be used to prevent your computer from being stolen. It is effective only when the supervisor password is set. If you use this option for security, you need to enable RFID security after installing it into your computer.

Related topic

Enable the RFID security


Enable the RFID security

Enable RFID security

This procedure tells how to enable RFID security. You can enable either Antenna or Gate or both.

  • Antenna

    If someone removes the option from your computer, a 193 error occurs. Your computer cannot be operated until the supervisor password is entered.

  • Gate

    If someone takes your computer out, a 194 error occurs. Your computer cannot be operated until the supervisor password is entered.

Note: Before enabling the RFID security, make sure that the Asset ID RF adapter is installed.

To enable the option, do the following:

  1. Start BIOS Setup Utility.
  2. Select Config.
  3. Select RFID Security.
  4. Place the cursor on Enter of either of Antenna or Gate; then press Enter.

    5. Note: Press Enter to switch between Enable or Disable.

  1. Press F10 to save and exit the BIOS Setup Utility; then follow the instruction on the screen.

Related topic

Use and Asset ID RF Adapter


Attach mechanical lock

You can attach a mechanical lock to your computer, to help prevent it from being removed without your permission.

Attach a mechanical lock to the keyhole of the computer; then secure the chain on the lock to a stationary object. Refer to the instructions shipped with the mechanical lock.

Note: You are responsible for evaluating, selecting, and implementing any locking devices and security features you use. IBM makes no comments, judgments, or warranties about the function, quality, or performance of locking devices and security features.


Use the security screw

The security screw shipped with your computer can help prevent some thefts. For example, the security screw can help prevent the hard disk drive from being removed.

To replace the coin screw with the security screw, do as follows:

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Remove the screw with a coin; then install the security screw and tighten it with a 2.5-mm Allen wrench.
  3. Connect the ac adapter; then turn on the computer.


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.